#!/bin/sh
# addProperty demo script
# 
#    arg 1 is SOURCE
#    arg 2 is NAME
#    arg 3 is VALUE
#    arg 4,... are optional qualifying attributes

addProperty Demo bashName bashValue
ret=$?
if [ $ret -eq 0 ]
then
    echo "bashName is:"
    queryProperty Demo bashName -
else
    echo "Failed to add Demo record to SystemInfo data"
    addLogRecord addPropertyDemo.sh ERROR "Failed to add Demo record to SystemInfo data"
fi
